/* Class = "NSTextFieldCell"; title = "Turn emails into events"; ObjectID = "KAb-TD-oNw"; */
"KAb-TD-oNw.title" = "E-Mails in Ereignisse verwandeln";

/* Class = "NSButtonCell"; title = "Don’t Show Again"; ObjectID = "wpM-a8-wvQ"; */
"wpM-a8-wvQ.title" = "Nicht erneut anzeigen";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "wSf-Oa-rIv"; */
"wSf-Oa-rIv.title" = "Mehr erfahren";

/* Class = "NSTextFieldCell"; title = "Forward emails to email@fantastical.app from an email address associated with your Flexibits Account and Fantastical will automagically detect events from them."; ObjectID = "zpT-rF-L3r"; */
"zpT-rF-L3r.title" = "Leiten Sie E-Mails von einer mit Ihrem Flexibits-Account verknüpften E-Mail-Adresse an email@fantastical.app weiter, und Fantastical wird automagisch Ereignisse erstellen.";

